Помощь Интеграция IPB 1.3 + DLE 6.0

Тема в разделе "DLE", создана пользователем Xack-Root, 16 июл 2007.

Информация :
Актуальная версия DataLife Engine 12.0
( Final Release v.12.0 | Скачать DataLife Engine | Скачать 12.0 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.3 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. Xack-Root

    Xack-Root

    Регистр.:
    16 фев 2007
    Сообщения:
    296
    Симпатии:
    67
    Какой версии DLE: 6.0
    Какой форум интегрировать: IPB 1.3
    URL примера: отсутствует
    Возможна ли финансовая помощь: нет
     
  2. Jerry

    Jerry тот самый Учиха

    Регистр.:
    16 апр 2006
    Сообщения:
    1.226
    Симпатии:
    490
    Xack-Root нравится это.
  3. Xack-Root

    Xack-Root

    Регистр.:
    16 фев 2007
    Сообщения:
    296
    Симпатии:
    67
    Jerry
    Это мой друг ищет на этом сате. А на форуме 4dle тему закрыли типа ломанут твой сайтег через форум тот испугался и сказал что ненадо интеграцию ему уже. Вобщем продолжаю поиски.
     
  4. Ramazan

    Ramazan пыщ-пыщ

    Регистр.:
    28 янв 2007
    Сообщения:
    471
    Симпатии:
    98
    Ну раз ломанут, то может не стоит искать. Есть нормальные интеграции версий более новых
     
  5. lan_

    lan_ Постоялец

    Регистр.:
    24 апр 2007
    Сообщения:
    171
    Симпатии:
    28
    Впринципе теперь один интузиаст выложил
    http://www.nulled.ws/showthread.php?t=21443
    фикс так что тепере это актуально:yahoo:
     
  6. Jemsbond

    Jemsbond Прохожие

    ВОт объясните мне, нафиг интегрироваться с таким старьем ?! Все эти ИПБ 1 линейки очень уязвимы!

    ПСи в ИПБ есть работа через внешнюю БД, там можно настроить на ДЛЕ
     
  7. stealthmaster

    stealthmaster Писатель

    Регистр.:
    14 июл 2007
    Сообщения:
    4
    Симпатии:
    0
    потому что народу лень регица и на форуме и на самом DLE сайте, и изза этого страдает посещаемость
     
  8. BeRsERk-Fh-

    BeRsERk-Fh- Писатель

    Регистр.:
    30 июн 2007
    Сообщения:
    2
    Симпатии:
    0
    Ну если им действительно что то надо на форуме, то зарегятся. Ну вообще интеграция нужна, только не видел ни разу в паблике, везде за 30$-60$
     
  9. h0ttab

    h0ttab Прохожие

    на 4dle поищи ;).. калиостровский модуль он там вроде 40 Уев +галерейка
     
Статус темы:
Закрыта.